import ContratListView from "@/shared/sections/contract/view/contract-list-view";
// ----------------------------------------------------------------------

export const metadata = {
    title: 'Dashboard: Contrat',
  };
  
  export default function Page() {
    return <ContratListView />;
  }